# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 2.3.1.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/e376893a1e710f37df2be040edec6631beeb6c10/windows/quick-lint-js.msix
  InstallerSha256: ad0c4775974d6e9cf45555e24df11f52c39dd0ab89ce8495b8b0169313143583
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: fa6b940b-8f96-4b46-8e21-703a63133e06_y724facbts4te

ManifestType: installer
ManifestVersion: 1.1.0
